CVE-2017-14179

2018-02-02T09:29:00
ID CVE-2017-14179
Type cve
Reporter NVD
Modified 2018-02-15T08:21:00

Description

Apport before 2.13 does not properly handle crashes originating from a PID namespace allowing local users to create certain files as root which an attacker could leverage to perform a denial of service via resource exhaustion, possibly gain root privileges, or escape from containers.